import React from 'react';
export default function CheckBoxFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m419-321 289-290-43-43-246 247-119-119-43 43zM120-120v-720h720v720z" })));
}
